### Method

# Adw TabView get_selected_page

#### Declaration [src]

    AdwTabPage*
    adw_tab_view_get_selected_page (
      AdwTabView* self
    )

#### Description [src]

Gets the currently selected page in `self`.

Gets property | `Adw.TabView:selected-page`

#### Return value

Type: `AdwTabPage`

The selected page.

The returned data is owned by the instance.
The return value can be `NULL`.